@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif !important;
	font-weight: 300 !important;
	font-size: 14px !important;
}
a {
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none
}
h1, h2, h3, h4, h5, h6, p, ul {
	padding: 0;
	margin: 0;
}
.wp-tiles-tile-with-image .wp-tiles-byline-title {
	font-size: 22px;
	line-height: 25px;
	font-weight: bold;
	color: #fff;
}
.wp-tiles-byline-align-bottom .wp-tiles-tile-with-image .wp-tiles-byline {
	bottom: 25px !important;
}
.header_wrap {
	/*background: url(../images/blogbg.jpg) no-repeat top center;*/
	background-size: cover !important;
	padding-bottom: 50px;
}
.wrapper {
	width: 1250px;
	margin: 0 auto;
}
.logo {
	padding: 12px 0;
}
.nav_wrap {
	background: url(../images/nav_bg.png) repeat;
	margin-bottom: 130px;
}
.left_menu {
	float: left;
}
.right_menu {
	float: right;
	position: relative
}
.clear {
	clear: both;
}
.main-navigation ul li a {
	font-size: 16px;
	line-height: 53px;
	padding: 0 0 0 40px;
	color: #2a2a2a;
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
}
.main-navigation ul li a:hover {
	color: #e90605;
}
.main-navigation ul li:first-child a {
	padding: 0 0 0 0px; margin: 0 0 0 20px;
}
.menu-top_right-container {
	float: left;
}
.newsletter_wrap li {
	display: inline-block;
	margin-left: 1px;
	float: left;
}
.newsletter_wrap li a {
	padding: 0 22px;
	display: inline-block;
	line-height: 53px;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	background: #117ad3;
}
.newsletter_wrap li a:hover {
	color: #fff;
	background: #0c599a;
}
.search_nav {
	float: right;
	margin-left: 1px;
	position: relative;
}
.search_nav a {
	background: #e90605;
	padding: 0 14px;
	display: inline-block;
	line-height: 53px;
}
.search_nav a:hover {
	background: #bc0a09;
}
.search_cont {
	background: #fff;
	padding: 10px;
	position: absolute;
	width: 80%;
	border: 1px solid #ccc;
	right: 0;
	top: 53px;
}
.search_cont input[type=text] {
	width: 80%;
	float: left;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	border-radius: 5px 0px 0px 5px;
}
.search_cont input[type=submit] {
	width: 20%;
	text-align: center;
	font-size: 18px;
	background: #e90605;
	text-align: center;
	height: 30px;
	line-height: 30px;
	border-radius: 0px 5px 5px 0px;
	padding: 0;
}
.header_wrap h1 {
	color: #fff;
	font-size: 70px;
	font-weight: 500;
	line-height: 70px;
	text-transform: uppercase;
	text-align: left;
	margin: 0;
	padding: 0;
}
.footer_top {
	background: url(../images/footer_topbg.jpg) top center no-repeat;
	padding: 70px 0 150px;
	background-size: cover;
}
.foot_left {
	float: left;
	width: 33%;
}
.foot_left ul li {
	display: inline-block;
	vertical-align: top;
	width: 49%;
	border-bottom: 0px solid #ddd !important;
	border-top: 0px solid #ddd !important;
}
.foot_left ul li a {
	font-size: 20px;
	text-transform: uppercase;
	color: #000;
	display: inline-block;
	font-weight: 600;
	box-shadow: none !important;
}
.foot_left ul li a:hover {
	color: #df2b26 !important;
}
.foot_right {
	float: right;
	width: 33%;
	text-align: right;
}
.foot_right a {
	font-size: 24px;
	color: #e80707;
	text-decoration: underline;
	line-height: 33px;
	text-transform: uppercase;
}
.foot_mid {
	width: 180px;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
}
.pos_foot {
	position: relative;
}
.foot_mid h2 {
	font-size: 30px;
	font-weight: 500;
	color: #000;
	line-height: 30px;
	margin-bottom: 10px;
}
.foot_mid a {
	margin: 0 2px;
	display: inline-block;
}
.foot_mid a img {
	box-shadow: none !important;
}
.foot_mid a:hover img {
	box-shadow: none !important;
}
.foottext {
	padding: 50px 0 0 0;
	font-size: 15px;
	color: #656565;
	text-align: center;
	font-weight: 300;
}
.foot_bottom {
	background: #6b6b6b;
	padding: 16px 0;
	float: left;
	width: 100%;
}
.leftfootbottom {
	float: left;
}
.rightfootbottom {
	float: right;
}
.rightfootbottom ul {
	padding: 15px 0 0 0;
	margin: 0;
}
.rightfootbottom ul li {
	display: inline-block;
	background: url(../images/footer_border.png) left 5px no-repeat;
}
.rightfootbottom ul li:first-child {
	display: inline-block;
	background: none;
}
.rightfootbottom ul li a {
	display: inline-block;
	padding: 0 10px;
	font-size: 15px;
	color: #fefefe;
	font-weight: 300;
}
.rightfootbottom ul li a:hover {
	color: #df2b26;
}
.site-footer {
	font-size: 14px;
	font-size: 0.875rem;
	line-height: auto !important;
	margin-top: 0 !important;
}
.textwidget {
	background: none;
}
.widget {
	padding-bottom: 0 !important;
}
.pagination, .comments-pagination {
	border-top: 0px solid #eee !important;
	font-size: 14px !important;
	font-weight: 800;
	color: #0066bb !important;
	padding: 0 !important;
	text-align: center;
}
.wp-tiles-pagination-paging .loop-pagination, .wp-tiles-pagination-prev-next .loop-pagination {
	margin-top: 10px !important;
	text-align: center;
	float: right;
}
.wp-tiles-pagination-paging .page-numbers.current, .wp-tiles-pagination-prev-next .page-numbers.current {
	border-top: 0px solid #24890d !important;
	background: #0066bb;
	color: #fff !important;
}
.wp-tiles-pagination-paging .page-numbers, .wp-tiles-pagination-paging .prev-next, .wp-tiles-pagination-prev-next .page-numbers, .wp-tiles-pagination-prev-next .prev-next {
	border-top: 0px solid transparent !important;
	display: inline-block;
	font-size: 14px;
	font-weight: 600 !important;
	margin-right: 1px;
	padding: 0px 11px !important;
	line-height: 26px;
	text-transform: uppercase;
	color: #0066bb !important;
}
.next.page-numbers {
	float: right;
}
.prev.page-numbers {
	background-color: none;
	background: url(../images/prev_pagination.png) no-repeat;
	width: 29px;
	height: 26px;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	display: inline-block;
	font-size: 0px !important;
	line-height: 26px;
	padding: 0 !important;
}
.next.page-numbers {
	background-color: none;
	background: url(../images/next_pagination.png) no-repeat;
	width: 29px;
	height: 26px;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	display: inline-block;
	font-size: 0px !important;
	line-height: 26px;
	padding: 0 !important;
}
.wp-tiles-pagination-paging a:hover, .wp-tiles-pagination-prev-next a:hover {
	border-top: 0px solid #24890d !important;
	border-bottom: 0px solid #24890d !important;
	background: #0066bb;
	color: #fff !important;
	box-shadow: none !important;
}
.wp-tiles-pagination-paging a.next.page-numbers:hover {
	background: url(../images/next_pagination.png) no-repeat;
}
.wp-tiles-pagination-paging a.prev.page-numbers:hover {
	background: url(../images/prev_pagination.png) no-repeat;
}
.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong {
	-webkit-box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);
	box-shadow: none !important;
	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}
.menu-toggle {
	background-color: transparent;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #222;
	display: none;
	font-size: 14px !important;
	font-weight: 800;
	line-height: 50px !important;
	margin: 0px auto 0px;
	padding: 0 5px !important;
	text-shadow: none;
}
.js .main-navigation.toggled-on > div > ul {
	position: absolute !important;
	width: 94% !important;
	box-sizing: border-box !important;
	z-index: 99 !important;
}
.main-navigation.toggled-on ul li:first-child a {
	padding: 0 0 0 20px !important;
}
.main-navigation.toggled-on ul li a {
	font-size: 16px;
	line-height: 33px;
	padding: 0 0 0 20px !important;
	font-weight: 300;
	text-transform: uppercase;
}
.wp-tiles-byline-align-bottom .wp-tiles-tile-with-image .wp-tiles-byline {
	height: auto !important;
	padding: 10px !important;
}
.hoveroption {
	position: absolute;
	width: 100%;
	height: 100%;
	display: none;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 999;
	padding: 20px;
	box-sizing: border-box;
	transition: all 6s ease-in-out;
}
.hoveroption div {
	display: table-cell;
	vertical-align: middle;
}
.wp-tiles-tile-wrapper:hover .hoveroption{ display:block; transition: all 6s ease-in-out; cursor:pointer}
.hoveroption h5 {
	font-size: 20px;
	line-height: 21px;
	color: #000;
	margin-bottom: 20px;
	display: table;
	vertical-align: middle;
}
.hoveroption p {
	line-height: 20px;
	color: #000;
	display: table;
	vertical-align: middle;
}
.read_btn {
	color: #ff0505;
	font-size: 16px;
	display: inline-block;
	padding-bottom: 20px;
	background: url(../images/read_icon.png) right 8px no-repeat;
	padding-right: 16px;
}
.read_btn:hover {
	color: #000;
	background: url(../images/read_icon_hover.png) right 8px no-repeat;
}
.hoveroption p.wp-tiles-byline-title {
	font-size: 14px;
	line-height: 20px;
	font-weight: 300;
	color: #000;
	margin-bottom: 20px;
}
.hoveroption h5.wp-tiles-byline-title {
	font-size: 17px;
	line-height: 20px;
	font-weight: 500;
	color: #000;
}
.content_blog_gap {
	padding: 26px 0;
}
.content_blog_gap_inner {
	padding: 55px 0;
}
.left_blog_iner {
	width: 66%;
	float: left;
}
.left_blog_iner h1.entry-title {
	font-size: 40px;
	line-height: 43px;
	font-weight: normal;
	font-style: normal;
	margin: 10px 0 0 0;
}
.right_blog_iner {
	width: 25%;
	float: right;
}
.posted-on {
	font-size: 16px;
	color: #78879B;
	font-weight: 400;
	padding-left: 20px;
}
.byline {
	font-size: 16px;
	color: #78879B;
	font-weight: 400;
	padding-right: 20px;
	border-right: 1px solid #78879B;
	padding-left: 00px;
}
.left_blog_iner .entry-content p {
	line-height: 25px;
	margin-bottom: 25px;
}
.search-form {
	position: relative;
	margin-bottom: 20px !important;
}
.left_blog_iner h3 {
	margin: 0;
	padding: 0;
	padding-bottom: 0px;
	font-size: 24px !important;
	line-height: 26px;
	font-style: normal;
	color: #000;
	padding-bottom: 20px;
	display: block;
}
.right_blog_iner h3 {
	margin: 0;
	padding: 0;
	padding-bottom: 0px;
	font-size: 24px !important;
	line-height: 26px;
	font-style: normal;
	color: #000;
	padding-bottom: 20px;
	display: block;
}
.left_blog_iner button, input[type="button"], input[type="submit"] {
	background-color: #0c599a !important;
	border: 0;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 15px !important;
	font-weight: 500;
	line-height: 16px !important;
	padding: 7px 15px !important;
	text-shadow: none;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;
}
.nav-previous a .nav-subtitle, .nav-next a .nav-subtitle {
	color: #0c599a !important;
	font-size: 20px !important;
	font-weight: 500;
	margin-bottom: 7px !important
}
.nav-previous a .nav-title, .nav-next a .nav-title {
	color: #0c599a !important;
	font-size: 15px !important;
	line-height: 18px;
	font-weight: 400;
}
.right_blog_iner #secondary {
	padding: 28px 0 0 0;
}
.auther_cont {
	width: 50%;
	float: left;
}
.auther_cont img {
	float: left;
	width: 75px;
	height: 75px;
	border-radius: 50%;
	margin-right: 30px;
}
.auther_cont h5 {
	font-size: 16px;
	display: inline-block;
	text-transform: none;
	font-weight: 400;
	color: #000;
	margin: 0 !important;
	padding: 10px 0 0 0;
}
.auther_cont p {
	color: #0c599a;
	font-size: 15px;
}
.tag_cont {
	width: 50%;
	float: right;
}
.tag_cont h5 {
	font-size: 16px;
	background: url(../images/tag_icon.png) no-repeat left 2px;
	padding-left: 25px;
	display: inline-block;
	text-transform: none;
	font-weight: 400;
	color: #000;
}
.tag_cont p a {
	color: #fff !important;
	background: #0c599a;
	padding: 5px 10px;
	line-height: 17px;
	margin-right: 20px;
	margin-bottom: 20px;
	display: inline-block;
}
.js .menu-toggle {
	display: block;
	background: transparent !important;
}
.auther_wrap {
	padding-bottom: 20px;
}
.left_blog_iner h1.page-title {
	font-size: 40px;
	line-height: 43px;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.7;
	margin: 10px 0 0 0;
}
.page-header {
	padding-bottom: 9px;
	margin: 40px 0 20px;
	border-bottom: 0px solid #eee !important;
}
.search_blog {
	width: 80%;
}
.search_blog input[type="text"], .search_blog input[type="email"], .search_blog input[type="url"], .search_blog input[type="password"], .search_blog input[type="search"], .search_blog input[type="number"], .search_blog input[type="tel"], .search_blog input[type="range"], .search_blog input[type="date"], .search_blog input[type="month"], .search_blog input[type="week"], .search_blog input[type="time"], .search_blog input[type="datetime"], .search_blog input[type="datetime-local"], input[type="color"] {
	color: #666;
	background: #fff;
	background-image: none;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	padding: 0 0.7em;
	width: 100%;
	height: 40px;
	font-size: 12px;
}
.menu-toggle:focus {
	outline: none !important;
}
/*...........style 15-6-17....................*/
.hme_icon a{ font-size: 0px !important; background: url(../images/home_icon.png) no-repeat !important; width:16px !important; height: 16px !important; float: left; line-height: 53px; }
.inerpage_wrap{ background: url(../images/iner_pagebg.jpg) no-repeat; padding: 30px 0; background-size: cover;
}
.inerpage_wrap p{ font-size:15px;
}
.inerpage_wrap h4{ font-size:20px; margin-bottom: 15px; text-transform: capitalize; padding:0;}
.inerpage_wrap ul{ padding:0 0 20px 0; margin:0;}
.inerpage_wrap ul li{ background: url(../images/read_icon.png) left 7px no-repeat; padding: 0 0 7px 30px; font-size: 15px; list-style-type: none;}

.main-navigation ul li.current-menu-item a{
	color: #e90605;
}
.inercontact_cont{ border:1px solid #ccc; padding: 20px; width: 32%; float: left; border-radius:4px; margin-bottom: 30px; min-height: 285px; box-sizing: border-box;}
.inercontact_cont h5{ font-size:18px; margin-bottom: 15px; text-transform: capitalize; padding:0; /*min-height: 50px;*/letter-spacing:0; font-weight: 500;} 
.inercontact_cont p a{ color: #0066bb;  }
.inercontact_cont p a:hover{ color: #004884;  }
.inercontact_contgap{margin-right: 2%;}
.contact_form_cont{ margin:20px auto; width: 50%; border:1px solid #ccc; padding: 20px; box-sizing: border-box; border-radius:4px;}
div.wpcf7-validation-errors {
    border: 2px solid #ff0000 !important;
}

@media (max-width:1300px) {
.wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0 3%;
	box-sizing: border-box;
}
}

@media (max-width:1024px) {
.main-navigation ul li a {
	font-size: 16px;
	padding: 0 0 0 10px !important;
}
.newsletter_wrap li a {
	padding: 0 12px;
}
.main-navigation ul li:first-child a {
	padding: 0 0 0 10px !important;
}
}

@media (max-width:767px) {
.foot_left {
	float: none;
	width: 100%;
	text-align: center;
	padding-bottom: 30px;
}
.foot_right {
	float: none;
	width: 100%;
	text-align: center;
}
.foot_right a {
	font-size: 24px;
	color: #e80707;
	text-decoration: underline;
	line-height: 33px;
	text-transform: uppercase;
}
.foot_mid {
	width: 100%;
	position: relative;
	text-align: center;
	padding-bottom: 20px;
}
.leftfootbottom {
	float: none;
	padding-bottom: 00px;
	text-align: center;
}
.rightfootbottom {
	float: none;
	text-align: center;
}
.newsletter_wrap li a {
	padding: 0 8px;
	font-size: 12px;
}
.search_nav a {
	padding: 0 8px;
}
.nav_wrap {
	margin-bottom: 50px;
}
.header_wrap {
	padding-bottom: 60px;
}
.footer_top {
	padding: 40px 0 105px;
}
.foottext {
	padding: 20px 0 0 0;
}
.left_blog_iner {
	width: 100%;
	float: none;
	padding-bottom: 30px;
}
.right_sharesocial {
	display: none;
}
.right_blog_iner {
	width: 100%;
	float: none;
}
.left_blog_iner h1.entry-title {
	font-size: 25px;
	line-height: 27px;
}
.search_cont {
	width: 100%;
}
.inercontact_cont{ width: 100%; }	
.contact_form_cont{ width: 100%; border:1px solid #ccc; padding: 20px;}	
}

@media (max-width:500px) {
.auther_cont {
	width: 100%;
	float: none;
	padding-bottom: 20px;
}
.tag_cont {
	width: 100%;
	float: none;
}
}
